Skip navigation
Currently Being Moderated

Download won't install

Dec 17, 2011 1:37 AM

iMac with Lion; PS 12.0.4 x64. File down loaded pixelbenderplugin_p3_psc5_64bit_061711.mxp

 

When dbl click the file, Adobe ext Manager 5.5 launches but displays an error message: "cannot install require 64bit PS in range of inclusively between 12.0 & 12.0"

 

The PS version is right, any idea what is incompatable.

 
Replies

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points